.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.085957px;}
._1{width:1.328278px;}
._3{width:16.510867px;}
._2{width:127.218669px;}
._8{width:149.515917px;}
._9{width:162.563029px;}
._7{width:167.514106px;}
._5{width:203.515889px;}
._6{width:244.027465px;}
._4{width:414.089834px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs4{font-size:35.999986px;}
.fs3{font-size:47.999981px;}
.fs0{font-size:63.839974px;}
.fs1{font-size:103.679959px;}
.fs2{font-size:111.839955px;}
.y0{bottom:0.000000px;}
.ye{bottom:187.385278px;}
.yd{bottom:211.909734px;}
.yc{bottom:241.066587px;}
.yb{bottom:296.791600px;}
.ya{bottom:313.141238px;}
.y9{bottom:329.354628px;}
.y8{bottom:359.328963px;}
.y7{bottom:391.891990px;}
.y6{bottom:408.241627px;}
.y5{bottom:424.455017px;}
.y4{bottom:440.804654px;}
.y3{bottom:545.851073px;}
.y2{bottom:583.863980px;}
.y1{bottom:619.288194px;}
.h5{height:34.307986px;}
.h4{height:46.991981px;}
.h1{height:62.499335px;}
.h2{height:101.502679px;}
.h3{height:109.491316px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:323.440103px;}
.x3{left:429.167757px;}
.x4{left:469.087388px;}
.x2{left:583.671828px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.275280pt;}
._1{width:1.559847pt;}
._3{width:19.389331pt;}
._2{width:149.397656pt;}
._8{width:175.582151pt;}
._9{width:190.903863pt;}
._7{width:196.718099pt;}
._5{width:238.996344pt;}
._6{width:286.570608pt;}
._4{width:486.281228pt;}
.fs4{font-size:42.276134pt;}
.fs3{font-size:56.368178pt;}
.fs0{font-size:74.969677pt;}
.fs1{font-size:121.755265pt;}
.fs2{font-size:131.337855pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:220.053563pt;}
.yd{bottom:248.853551pt;}
.yc{bottom:283.093537pt;}
.yb{bottom:348.533511pt;}
.ya{bottom:367.733504pt;}
.y9{bottom:386.773496pt;}
.y8{bottom:421.973482pt;}
.y7{bottom:460.213467pt;}
.y6{bottom:479.413459pt;}
.y5{bottom:498.453451pt;}
.y4{bottom:517.653444pt;}
.y3{bottom:641.013394pt;}
.y2{bottom:685.653376pt;}
.y1{bottom:727.253360pt;}
.h5{height:40.289155pt;}
.h4{height:55.184447pt;}
.h1{height:73.395314pt;}
.h2{height:119.198405pt;}
.h3{height:128.579760pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:379.827848pt;}
.x3{left:503.987798pt;}
.x4{left:550.866918pt;}
.x2{left:685.427726pt;}
}
